Ver Mensaje Individual
  #2 (permalink)  
Antiguo 07/05/2009, 11:25
Northware
 
Fecha de Ingreso: mayo-2008
Mensajes: 26
Antigüedad: 13 años, 2 meses
Puntos: 0
Respuesta: Oracle 9i+Apache2.2.8+php5

Era cuestion de configurar la variables de entorno en Windows y añadir la extension OCI8 al php.ini.